echo 'Running 1'
cp ../../BaseClasses/resources_3_24_1.txt resources.txt
cp ../../BaseClasses/queries_950000_24_1.txt queries.txt
cp distances_1.txt distances.txt
cp keys_1.txt keys.txt
echo 'Running 2'
python main.py 4
mv results.txt results_2.txt

echo 'Running 3'
cp distances_2.txt distances.txt
cp keys_2.txt keys.txt
python main.py 3
mv results.txt results_3.txt
echo 'Running 4'
python main.py 4
mv results.txt results_4.txt

echo 'Running 5'
cp ../../BaseClasses/queries_950000_24_2.txt queries.txt
python main.py 3
mv results.txt results_5.txt
echo 'Running 6'
python main.py 4
mv results.txt results_6.txt

echo 'Running 7'
cp distances_1.txt distances.txt
cp keys_1.txt keys.txt
python main.py 3
mv results.txt results_7.txt
echo 'Running 8'
python main.py 4
mv results.txt results_8.txt
